upgrade to and require gettext >= 0.18, fixes build/install with automake 1.13
authorPaul <paul@claws-mail.org>
Sun, 4 Aug 2013 06:39:11 +0000 (07:39 +0100)
committerPaul <paul@claws-mail.org>
Sun, 4 Aug 2013 06:39:11 +0000 (07:39 +0100)
commitde4c88036ebc8f471cdff4451674d6301889b68a
tree1a4c9f1fd6915d5c4b0cceb6b937cfeaa5a62eb6
parentace330d0e991cc03340135c5eafa509337ab5755
upgrade to and require gettext >= 0.18, fixes build/install with automake 1.13
configure.ac
po/Makefile.in.in